View Issue Details

IDProjectCategoryView StatusLast Update
0000186EuRoadNet mapGermanypublic2021-09-15 15:10
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000186: some bugs north germany
Descriptionterrain with big gaps ;[11/09/2021 15:48:14] (sec-0002-0005);-5327.4;19.7805;-16369.1;2.39687;-0.092717

terrainbug ;[11/09/2021 16:11:23] (sec-0001-0005);-2127.71;7.0591;-19817.6;-0.380959;-0.146943
sign in wrong direction ;[11/09/2021 16:36:54] (sec-0001-0005);-3732.45;19.9227;-18259.2;1.6882;-0.143735
terrainbug ;[11/09/2021 16:39:46] (sec-0002-0005);-4907.77;18.4301;-18677.3;1.65364;-0.126296
terrainbug ;[11/09/2021 17:20:46] (sec-0002-0005);-4443.41;18.0128;-18637.5;1.72058;-0.224538
terrainug ;[11/09/2021 17:21:01] (sec-0002-0005);-4444.39;17.7184;-18634.1;1.53628;-0.322453

Denmark
TagsNo tags attached.
Attach Tags
Coordinates(sec-0002-0005);-5327.4;19.7805;-16369.1;2.39687;-0.092717

Activities

Topolino

2021-09-15 15:10

manager   ~0000138

r333

Issue History

Date Modified Username Field Change
2021-09-11 22:33 MG Mike New Issue
2021-09-11 22:33 MG Mike Status new => assigned
2021-09-11 22:33 MG Mike Assigned To => Topolino
2021-09-15 15:10 Topolino Status assigned => resolved
2021-09-15 15:10 Topolino Resolution open => fixed
2021-09-15 15:10 Topolino Fixed in Version => 1.1b
2021-09-15 15:10 Topolino Note Added: 0000138